@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);



/*body {margin:0;padding:0;; white-space:nowrap}
white-space:nowrap은 모바일에서 일방적으로 어느 순간까지만 글이 나오고 다 아래로 내려갈때 써주면 좋습니다.
다만, 저 문장은 자체 줄바꿈이 안됨으로 줄바꿈을 따로 해주셔야 합니다.*/



*{font-family:'Nanum Gothic', sans-serif,dotum}


/* Shining Css Start */
ul {margin:0px; padding:0px}
li{list-style:none}
img {border:0px}
a,a:link{!important;text-decoration:none}
a:hover{!important;text-decoration:none}



/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;position:relative;min-width:1263px; background:#24272E} 


/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;width:1263px;zoom:1;}
/* hd_wrapper 높이 확보용 ie 7 대한 hd_wrapper 마감전 >> <div style="clear:both;"></div> */
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 




/* sh_container */
#sh_container {z-index:5;position:relative;min-width:1263px;background:#24272E; min-height:780px;}
#sh_container_wrapper {margin:0 auto;width:1263px;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


#main {width:1263px; margin:0 auto; height:605px auto; min-height:680px; overflow:hidden; top:10px; position:relative}

#sub {min-width:1263px;; overflow:hidden; position:relative; left:0;}



/* sh_content_title */
#sh_content_title {font-size:1.1em;font-weight:bold; width:1263px;float:left; margin-top:15px; background:#24272E}
#sh_content_title p {position:relative; margin:10}
#sh_content_title b {color:#fff; font-size:1.5em; padding-left:10px}
#sh_content_title span {position:absolute; color:#fff; bottom:0; font-size:1em; right:13px;}


/* sh_content */
#sh_content {z-index:4;position:relative;float:left;padding:15px 0 15px 0;width:1263px;min-height:500px;height:auto !important;height:500px;background:#24272E;font-size:1em;zoom:1; color:#666}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}



/* 팝업레이어 */
#hd_pop {z-index:9999999999;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #444444;background:#24272E;z-index:9999999999;}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}



/* 하단 */
#sh_ft_wrapper {position:relative; margin:0 auto; width:1263px; zoom:1; padding:0px 0; line-height:0px; color:#fff;}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 
#sh_ft_icon {position:absolute;right:0px;bottom:0px; text-align:center;}


#sh_ft_icon ul.box3a_btn{display:inline;}
#sh_ft_icon ul.box3a_btn li {float:left;width:30px;height:30px; cursor:pointer;}
#sh_ft_icon ul.box3a_btn li.fb {background:url('/sh_img/index/main_banner/image/box03_sns.png') 0 0 no-repeat;margin-right:5px;}
#sh_ft_icon ul.box3a_btn li.fb:hover {background:url('/sh_img/index/main_banner/image/box03_sns.png') 0 -30px no-repeat;margin-right:5px;}
#sh_ft_icon ul.box3a_btn li.blg {background:url('/sh_img/index/main_banner/image/box03_sns.png') -60px 0  no-repeat; margin-right:5px;}
#sh_ft_icon ul.box3a_btn li.blg:hover {background:url('/sh_img/index/main_banner/image/box03_sns.png') -60px -30px  no-repeat;margin-right:5px;}
#sh_ft_icon ul.box3a_btn li.insta {background:url('/sh_img/index/main_banner/image/insta.png') 0 0 no-repeat; margin-right:5px;}



#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 



